/*
*
*
* VARIABLES
*
*
*/
/*
*
*
* PREVIEW BLOCK
*
*
*/
.wp-block-acf-hero-banner--remove.acf-block-preview section {
  display: none;
}
.wp-block-acf-hero-banner--remove.acf-block-preview div {
  width: 100%;
  height: 500px;
  background-image: url("preview.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*
*
*
* BLOCK
*
*
*/
.product-slider {
  margin-top: 120px;
}
.product-slider--title {
  margin-bottom: 32px;
}
.product-slider .products-swiper {
  padding-bottom: 80px;
}
.product-slider .products-swiper:before, .product-slider .products-swiper:after {
  content: "";
  width: 200px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
}
.product-slider .products-swiper:before {
  left: 0;
  background: #181818;
  background: -webkit-linear-gradient(90deg, rgb(24, 24, 24) 0%, rgba(24, 24, 24, 0) 100%);
  background: -moz-linear-gradient(90deg, rgb(24, 24, 24) 0%, rgba(24, 24, 24, 0) 100%);
  background: linear-gradient(90deg, rgb(24, 24, 24) 0%, rgba(24, 24, 24, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#181818", endColorstr="#181818", GradientType=0);
}
@media screen and (max-width: 576px) {
  .product-slider .products-swiper:before {
    display: none;
  }
}
.product-slider .products-swiper:after {
  right: 0;
  background: #181818;
  background: -webkit-linear-gradient(90deg, rgba(24, 24, 24, 0) 0%, rgb(24, 24, 24) 100%);
  background: -moz-linear-gradient(90deg, rgba(24, 24, 24, 0) 0%, rgb(24, 24, 24) 100%);
  background: linear-gradient(90deg, rgba(24, 24, 24, 0) 0%, rgb(24, 24, 24) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#181818", endColorstr="#181818", GradientType=0);
}
@media screen and (max-width: 576px) {
  .product-slider .products-swiper:after {
    display: none;
  }
}
.product-slider .products-swiper .swiper-button-prev, .product-slider .products-swiper .swiper-button-next {
  z-index: 2;
}
.product-slider .products-swiper .swiper-pagination-bullet {
  background-color: #A0A0A0;
}
.product-slider .products-swiper .swiper-pagination-bullet-active {
  background: #FC9210;
  background: -webkit-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: -moz-linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  background: linear-gradient(240deg, rgb(252, 146, 16) 0%, rgb(233, 78, 27) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FC9210", endColorstr="#E94E1B", GradientType=0);
}
.product-slider .swiper-slide-active .product--card::after {
  opacity: 1;
}
.product-slider .swiper-slide-active .product--content {
  opacity: 1;
}
.product-slider .swiper-slide-active .product--image img {
  margin-top: -100px;
}
.product-slider .product-slide {
  width: 320px;
}
.product-slider--slide {
  width: 100%;
}
.product-slider--slide .product--card {
  padding: 0;
  margin-top: 80px;
}
.product-slider--slide .product--content {
  opacity: 0;
  position: absolute;
  z-index: 1;
  padding: 32px;
  bottom: 0;
}
.product-slider--slide .product--image {
  margin-top: 0;
  max-width: 100%;
  margin-bottom: 0;
  position: relative;
  height: 320px;
  padding: 32px;
  max-height: 100%;
}
.product-slider--slide .product--image img {
  transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  max-height: 100%;
  max-width: 100%;
  height: 100%;
  width: auto;
  margin: auto;
  margin-top: 0;
}

/*
*
*
* RESPONSIVE
*
*
*/